---
id: version-1.0.0-divider
title: Divider
original_id: divider
---

Dividers are visual separators of content. Use Divider when you want to make a
distinction between sections of content.

## Usage

```js
import { Divider } from 'react-native-elements';

<Divider style={{ backgroundColor: 'blue' }} />;
```

---

## Props

> Also receives all
> [View](https://facebook.github.io/react-native/docs/view#props) props

- [`style`](#style)

---

## Reference

### `style`

Style of the divider

|     Type     |                Default                |
| :----------: | :-----------------------------------: |
| style object | {height: 1, backgroundColor: #e1e8ee} |
